local fn = _gn(0x1C54F031D7C0F7AC)
--- NativeDB Introduced: v1355
function Global.GoogleAnalyticsStartEvent(eventCategory, eventAction, eventLabel, eventValue)
	return fn(_ts(eventCategory), _ts(eventAction), _ts(eventLabel), eventValue, _r)
end
